using System.Diagnostics.CodeAnalysis;

/*
 * El ensamblado no irá firmado.
 */
[module: SuppressMessage("Microsoft.Design", "CA2210:AssembliesShouldHaveValidStrongNames")]

/*
 * PNET
 */
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", MessageId = "GMLL")]
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.DAO", MessageId = "GMLL")]

/*
 * DAO
 */
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", MessageId = "DAO")]
[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXsd.DAO", MessageId = "DAO")]

[module: SuppressMessage("Microsoft.Naming", "CA1709:IdentifiersShouldBeCasedCorrectly", Scope = "namespace", Target = "GMLL00ImportadorXSD.Negocio", MessageId = " GMLL")]
 